.frame-bg-secondary {background-color:#fff!important;}

#main-content-398 .frame-type-rg_card_group {
  --frame-spacing: 40px;}

.card-cbg {background:aliceblue;}

.eds_topEnd{box-shadow:inset 0px 0px 8px rgba(0,0,0,.4)}

.firstchild a.nav-link:first-child .nav-link-img {width:80px;}

.accordion-button:not(.collapsed) {background-color:#2b5e2e;color:#fff;}
.accordion-button{font-size:1.6rem;}